@media(max-width: 850px) {

    body {
        line-height: 1.3;
    }

    #header_splash {
        background: none;
        text-align: center;
    }

    #slogan {
        font-size: 1.3em;
        margin-bottom: 20px;
        height: auto;
    }

    #canvas {
       margin: 0;
    }

    #inhoud {
        margin:0 3px;

        .panel {
            padding: 10px 10px 30px 10px;

            h2 {
                margin-bottom:10px;            
            }
        }
    }

    #tagline {
        display:none !important;
    }

    .SUEM5Fasen {
        display:none;
    }

    .grid-container-400 {
        grid-template-columns:none;
    }

    .homesponsors {
        margin-top: 40px;
        margin-bottom: 20px;
    }

    #home-linken {
        display:none;
    }

    #footer {
        margin-top: 20px;

        .footer-social {
            position: relative;
            margin: 10px 0;
        }
    }

    #vanille-logo {
        width: 80%;
    }

     .vanille-titel {
        text-align: center;
     }

     .medewerkergroep {
        margin-bottom: 0;
        gap:10px;
     }

     .grid-container-2 {
        grid: none;
     }

     select {
        min-width: auto !important;
     }
  
}